/usr/pkg/lib/perl5/vendor_perl/5.42.0/Rose/HTMLx/Form/Field/Boolean.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Rose/HTMLx/Form/Field/RadioButtonBoolean.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Rose::HTMLx::Form::Field::Boolean.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Rose::HTMLx::Form::Field::RadioButtonBoolean.3
